Subject: Re: ARC Submission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 8 Jun 2004 10:07:35 -0700

Hi Gary,
Thanks for sending in your Rafale article.  I'll e-mail you when your article goes on ARC later this week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: Steve Bamford ARC 
  Sent: Tuesday, May 11, 2004 3:40 AM
  Subject: ARC Submission

  Hi Steve 

  Please find attached my latest submission. Revell's 1/48 Rafale M. 
  I have not forgetten about the panel line article and will try and get it finished this week. 

  cheers 

  Gary Wickham
  IPMS Sydney Australia
  mailto: [email-masked]
  myweb: http://www.scalespot.com
  clubweb: http://www.ipmsnsw.org

        Steve Bamford ARC <[email-masked]>  (Steve Bamford ARC <[email-masked]>) 
        19/04/2004 04:44 PM Please respond to
              [email-masked] 

       To gwickham  
              cc  
              Subject Re: ARC Submission 

       

  This is very good news about your panel line article.....I look forward to seeing it.  thanks very much for your kind words about ARC......that makes all the difference for me. 
    
  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you've never been hurt.
  Work like you don't need the money.
  Dance like nobody's watching.
  Sing like nobody's listening.
  Live like it's Heaven on Earth. 
  ----- Original Message ----- 
  From: [email-masked] 
  To: Steve Bamford ARC 
  Sent: Saturday, April 10, 2004 5:00 AM 
  Subject: Re: ARC Submission 

  Hi Steve 

  Thanks, I've started work on a panel line article for you. 
  Luckily i was planning to do such an article for our IPMS magazine, so I already have the pics. 
  I'll wrap some suitable words around it and send it along. 

  Keep up the good work. 
  You provide a very valuable service for modellers worldwide. I know you probably already know this, but it never hurts to say it anyway. 

  cheers 

  Gary Wickham
  IPMS Sydney Australia
  mailto: [email-masked]
  myweb: http://www.scalespot.com
  clubweb: http://www.ipmsnsw.org

        Steve Bamford ARC <[email-masked]>  (Steve Bamford ARC <[email-masked]>) 
        09/04/2004 07:30 AM 
              Please respond to
              [email-masked] 

       
              To gwickham  
              cc  
              Subject Re: ARC Submission 

              

  Hi Gary,
  I just wanted to let you know your F-18 article went on ARC today.  Thanks for sending it in Gar!!!   
   
  Also....everyone loved the job you did on the panel line wash/shading and they want you to send ina  Tools n Tips article explaining our Technique. 
  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you've never been hurt.
  Work like you don't need the money.
  Dance like nobody's watching.
  Sing like nobody's listening.
  Live like it's Heaven on Earth. 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, March 20, 2004 4:35 PM 
  Subject: ARC Submission 

  Hi Steve 

  Please find attached my latest ARC submission (Hasegawa Super Hornet) 

  cheers 

  Gary Wickham
  IPMS Sydney Australia
  mailto: [email-masked]
  myweb: http://www.scalespot.com
  clubweb: http://www.ipmsnsw.org